<Messages>
  <Message created="Tue Mar 17 10:34:00 2015" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\Topo\CHaMP_Repairs_20150317\BigNavarroGarcia\CAL00001-006756\VISIT_432\Topo\TIN\tin0</Message>
  <Message created="Tue Mar 17 10:34:24 2015" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Tue Mar 17 10:34:48 2015" status="Starting" tool="CTT_Detrend">DEM: C:\Topo\CHaMP_Repairs_20150317\BigNavarroGarcia\CAL00001-006756\VISIT_432\Topo\SurveyRepair\TempSurvey.gdb\DEM, EOW: C:\Topo\CHaMP_Repairs_20150317\BigNavarroGarcia\CAL00001-006756\VISIT_432\Topo\SurveyRepair\TempSurvey.gdb\Projected\EdgeofWater_Points</Message>
  <Message created="Tue Mar 17 10:35:28 2015" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Tue Mar 17 10:37:47 2015" status="Completed" tool="Stream Surface" />
  <Message created="Mon Dec 19 15:31:55 2016" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Mon Dec 19 15:31:55 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Mon Dec 19 15:31:56 2016" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Mon Dec 19 15:31:56 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Mon Dec 19 15:31:56 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalWSETIN</Message>
  <Message created="Mon Dec 19 15:31:57 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Mon Dec 19 15:31:57 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Mon Dec 19 15:31:58 2016" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Mon Dec 19 15:47:04 2016" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\tin0</Message>
  <Message created="Mon Dec 19 15:47:57 2016" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Mon Dec 19 16:00:47 2016" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Mon Dec 19 16:15:56 2016" status="Completed" tool="Stream Surface" />
  <Message created="Mon Dec 19 16:22:47 2016" status="Completed" tool="Stream Surface" />
  <Message created="Mon Dec 19 16:24:39 2016" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Dec 19 16:24:50 2016" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Dec 19 16:24:59 2016" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Dec 19 16:25:16 2016" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Dec 19 16:25:26 2016" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Dec 19 16:25:51 2016" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Dec 19 16:27:18 2016" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Dec 19 16:28:01 2016" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Dec 19 16:28:42 2016" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Dec 19 16:30:55 2016" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Dec 19 16:33:40 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Dec 19 16:33:40 2016" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\tin0 | Local WSETIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\wsetin0 | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:15:25.702000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Projected\WaterExtent_orig</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Projected\Centerline_orig</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Projected\EdgeofWater_Points_remove</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\CAL00001-006756_2011.gdb\Projected\CenterLine</Message>
  <Message created="2017-08-22 22:15:25.718000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:28:54.242000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:28:54.865000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:28:55.452000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:28:56.144000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:28:57.106000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:28:58.126000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:28:58.823000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:28:59.340000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:29:00.070000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:29:00.667000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:29:01.682000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:29:02.328000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-006756\VISIT_432\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
